Subject: Re: Can Jeremy possibly call me?
From: "Merry Achors" <[email-masked]>
To: <[email-masked]>
Cc: "Michael Grady" <[email-masked]>
Date: Fri, 08 Sep 2017 14:54:52 -0400

Hello,

Jeremy is working with another client, but when he can break he will contact you.

Merry

Sent from my iPad

> On Sep 8, 2017, at 2:37 PM, Michael B <[email-masked]> wrote:
> 
> Hello.
> I know Jeremy is scheduled to come in Tuesday but we are having a problem with our PBX server and I wanted to see if he might be able to call me to walk me through it. I emailed him with a couple of questions and the details of what is going on. I appreciate the help.
> Thank you,
> Michael B
> LLPS